SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_tremcar"
	val[]: "Tremcar 3A Sanitární"
	
	key[]: "brand_tremcar"
	val[]: "Tremcar"
	
	key[]: "series_scr_tremcar_3a"
	val[]: "3A Sanitární"
	
	key[]: "tr_single_42_tandem"
	val[]: "42 Nožní tandemová náprava"
	
	key[]: "food_tank"
	val[]: "Potravinářská cisterna"
	
	key[]: "bs_food_tank"
	val[]: "Potravinářská cisterna"
	
	key[]: "body_cargo_types_food_tank"
	val[]: "Mléko a jiné potravinářské kapaliny"
	
	key[]: "cn_canola_oil"
	val[]: "Olej z řepky"
	
	key[]: "cn_hfcs"
	val[]: "Vysoce fruktózový kukuřičný sirup"
	
	key[]: "cn_peanut_oil"
	val[]: "Arašídový olej"
	
	key[]: "cn_cod_lvr_oil"
	val[]: "Olej z tresčích jater"
	
	key[]: "cn_molasses"
	val[]: "Melasa"
}

}
